FXなら安心と信頼のFX|セントラル短資FX

  • 法人のお客さま
  • サイトマップ
  • よくあるご質問
  • お問い合わせ
  • 推奨環境
  1. セントラル短資FX
  2. ニュースリリースバックナンバー一覧(2009年)
  3. Adobe Flash PlayerおよびAdobe Acrobat/Readerの脆弱性に関する注意喚起

ニュースリリース

Adobe Flash PlayerおよびAdobe Acrobat/Readerの脆弱性に関する注意喚起

更新日:2009年7月31日

その他

平素よりセントラル短資FXをご利用いただきまして誠にありがとうございます。

今般Adobe Flash Player および Adobe Acrobat/Readerに新たな複数の脆弱性の存在が確認されております。第三者により細工されたPDFドキュメントをユーザに開かせたり、細工されたWebページを閲覧させたりし、第三者の任意のコード(命令)が実行される可能性がございます。お客さまにおかれましては、Adobe Systems社より提供されている修正済みソフトウエアを至急適用されることをお勧めいたします。

【Adobe Flash Player】
Adobe が提供する情報をもとに Adobe Flash Player を最新版にアップデート

【Adobe Acrobat/Reader】
Adobe Reader および Acrobat の対策版は 2009年8月1日 (日本時間) に公開される予定

また、セキュリティソフトをご利用の場合は、そのバージョンにつきましても、可能な限り最新のものに更新されることをお勧めいたします。

【参考情報】

マイページログイン
口座開設
わからないことは
0120-30-8806 携帯電話・PHSからもご利用いただけます。
ご利用いただけない場合 03-6833-0250

受付時間:午前08:00〜午後07:00(平日)